Documentation menu
API reference

Lists

list

Named lists of saved places: sites, towns and counties, ZIP codes and areas.

The list object

objectstring
The object's type. Always list.
idstring
Unique identifier for the object.
namestring
The list's name.
item_countinteger
Number of items on the list.
created_attimestamp
Time at which the object was created.
updated_attimestamp
Time at which the object was last updated.
hrefstring
The object's path in the API.

Endpoints

Next steps

GET /list

List lists

Continue